﻿
.CountryRedirectModal {
    background-color:black; 
    width:386px;
    height:550px;
    padding:0;
    color:#fff;
    font-size:1em;
    font-weight:bold;
}


.CountryRedirectFlagImage {
    margin-left:20px;
}

    .redirectcountrybutton {
	    display: block;
	    outline: none;
	    cursor: pointer;
	    text-align: center;
	    text-decoration: none;
	    font: bold 14px/100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	    overflow: hidden;
	    padding: .4em 1em .5em 1em;
        /*margin-left:20px;*/
	    /*margin: 10px 0;*/
	    border-top: 1px solid #fff;
	    border-right: 1px solid #fff;
	    border-bottom: 1px solid #fff;
	    border-left: 1px solid #fff;
	    color: #fff;
	    -webkit-background-clip: padding-box;
        width:80%;
    }
             
       /*.redirectcountrybutton
       {
            color: #fff;
            text-decoration: none!important;
       }*/

       
a.redirectcountrybutton,
a:hover.redirectcountrybutton,
a:focus.redirectcountrybutton,
a:active.redirectcountrybutton 
{
    color: #fff;
    text-decoration: none;
}

    .redirectcountrybutton:after {
            content: url(../../App_Themes/Youi/images/countryredirect/arrow-white-right_24.png);
            width: 8px;
            height: 10px;
            float: right;
            margin: -4px 0 0 10px;
    }
    
a.redirectcountryclosebutton,
a:hover.redirectcountryclosebutton,
a:focus.redirectcountryclosebutton,
a:active.redirectcountryclosebutton 
/*.redirectcountryclosebutton*/
{
	    display: block;
	    outline: none;
	    cursor: pointer;
	    text-align: center;
	    text-decoration: none;
	    font: bold 11px/100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	    overflow: hidden;
	    padding: .4em 0 .5em 1em;
	    margin: 10px 0;
	    color: #fff;
	    -webkit-background-clip: padding-box;
        width:200px;
    }

    .redirectcountryclosebutton:after {
            content: url(../../App_Themes/Youi/images/countryredirect/arrow-white-left_16.png);
            width: 8px;
            height: 10px;
            float: left;
            margin: -2px 0 0 10px;
    }


.redirectModal {
  position: fixed;
  top: 15%;
  left: 35%;
  z-index: 9999;
  display: none;
  overflow: auto;
}

.mask
{
    background-color: #5F5F58;
    top:0px; 
    left:0px; 
    display:none;
    height:200%;
    width:100%; 
    position:absolute;
    z-index:9998;
    filter:alpha(opacity=80);
    opacity:.80;
    moz-opacity:.80;
}
